<template>
    <button id="sortButton" class="button button-outline">{{text}}</button>
</template>

<script>
export default {
    name: 'SortOptionButton',
    props: {
        text: String,
    },
}
</script>

<style scoped>
  .palette{
  color:#121A21;
  color:#000000;
  color:#FF4C41;
  color:#C4D364;
  color:#ECCE58;
  color:#40B2E1;
  color:#F5878B;
  color:#A3E9D4;
  color:#ffffff;
}
#sortButton{
    background-color: #F5878B ;
    color: #000;
    border-color: #F5878B;
}
</style>